Bug 525658 - Missing man-pages
Summary: Missing man-pages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: busybox
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Denys Vlasenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 527378 528649
TreeView+ depends on / blocked
 
Reported: 2009-09-25 08:47 UTC by Ivana Varekova
Modified: 2009-10-13 08:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-06 09:03:17 UTC


Attachments (Terms of Use)

Description Ivana Varekova 2009-09-25 08:47:49 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /sbin/busybox

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

Comment 1 Ludek Dolihal 2009-09-30 12:05:56 UTC
Man page for busybox is   here:
http://man-wiki.net/index.php/1:busybox
Hopefully it is a right page.

Comment 2 Ivana Varekova 2009-10-01 07:53:36 UTC
Except of man-page for binary /sbin/busybox, there is also missing man page for /sbin/busybox.petitboot (could be link only)

Comment 3 Denys Vlasenko 2009-10-02 16:24:43 UTC
Fixed in rawhide:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1724359

Fixed in F12:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1724417

Fixed upstream.


Note You need to log in before you can comment on or make changes to this bug.